﻿h1, h2, h3, h4, h5, h6 { color:#000000; }

hr, .hr { border-color: #E9E9E9;}

/* Text */
a:link {color:steelblue;}
a:visited {color:steelblue;}
a:hover {color:#c90000;}
a:active {color:steelblue;}

/* Layout */
body { background-color: #ffffff;}

a.home-icon { background: url(images/home.png) no-repeat 0 0; }
a.search-icon { background: url(images/lupe.png) no-repeat 0 0; }
a.feedback-icon { background: url(images/mail.png) no-repeat 0 0; }

#banner-overlay { background: url(images/overlay.png) no-repeat; }
#banner-slogan { color: #E40000; background: url(images/overlay.png) no-repeat right top;}

div.content-block { background: #FFFFFF url(images/sidebar-corners.gif) no-repeat left top; }
div.content-block-inner { background: url(images/sidebar-corners.gif) no-repeat right bottom;}

#search div.search-inner-box { border-color: #DEDEDE; }
#search div.search-inner-box input { border-color: white;}
#search-button input { color: #FFF; }
#search-button { border-color: #EC4848 #DB0000 #D70000 #E82424; background: #E40000;}

dl.block-list dt { color: #666; }
dl.block-list a { color: #000 !important;}

#left-menu li { background: transparent; }
#left-menu a { color: #969696; }
#left-menu a:hover { color: #000;}
#left-menu li.selected a { color: #E30031; background: url(images/menu-arrow.gif) no-repeat left 1.4em;}

/* Product List */
div.product-overlay { background: url(images/product-overlay.png) no-repeat;}
a.product-desc { color: #000 !important;}
a.product-desc p { color: #7F7F7F !important; }

/* Paging */
span.nav-current-page { background-color:#e8e9ec; }
div.navigation span.disabled, div.navigation span.arrow, div.navigation span.ctrl   { color:#7E7E7E;}

/* News List */
div.news-item { border-color: #E5E5E5}
div.news-date { color: #000000; }

/* Catalog List */
div.catalog-item { border-color: #E5E5E5; }
div.catalog-item-image { border-color: #ccc; }
div.catalog-item-price { background: #E40000; color: white;}
div.catalog-item-property { border-color: #ccc;}
div.catalog-item-property b, div.catalog-item-property span { background: white; }

/* Top menu */
#horizontal-multilevel-menu li a.root-item { color:#666; }
#horizontal-multilevel-menu li a.root-item-selected { background:transparent; color:#E30031;} /*Root menu selected*/
#horizontal-multilevel-menu li:hover a.root-item, #horizontal-multilevel-menu li.jshover a.root-item { background:transparent; color:#000000; } /*Root items: hover*/
#horizontal-multilevel-menu li:hover, #horizontal-multilevel-menu li.jshover { background:transparent; color:#fff; } /*Child-items: hover*/
#horizontal-multilevel-menu li.item-selected { background:none; color:#fff; } /*Child-items selected*/
#horizontal-multilevel-menu li ul { background:none; border-color: #CFCEC6;}
#horizontal-multilevel-menu li li { border-color: #e6e4dd;}

/*Items text color & size: hover*/
#horizontal-multilevel-menu li:hover li:hover a,
#horizontal-multilevel-menu li:hover li:hover li:hover a,
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover a,
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover li:hover a,
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover li:hover li:hover a
{
	color:#31312F;
}

/*Items text color & size */
#horizontal-multilevel-menu li a,
#horizontal-multilevel-menu li:hover li a,
#horizontal-multilevel-menu li:hover li:hover li a,
#horizontal-multilevel-menu li:hover li:hover li:hover li a,
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover li a,
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover li:hover li a
{
	color:#31312F;
}


/*Common Elements */
div.content-form div.form-input input, div.content-form div.form-input textarea, div.content-form div.form-input select
{
	background: #F8F7F7;
	border-color: #D9D9D9;
}
div.content-form div.field-error div.form-input input, 
div.content-form div.field-error div.form-input textarea, 
div.content-form div.field-error div.form-input select
{
	color: red;
	background:	#fff8d3;
}
div.content-form div.field label.field-title { color:#1D0405; }

/* Search results*/
div.search-item, table.search-filter td { border-color: #E9E9E9;}
div.search-page input.search-query, table.search-filter input.input-field, table.search-filter select.select-field { background: #F8F7F7; border-color: #D9D9D9; }

div.search-advanced, div.search-item-meta, div.search-item-meta a { color: #8a8a8a;}
div.search-sorting b { background: #E8E9EC; }

/*Error & OK messages*/
.errortext, .starrequired { color: red;}  
.errortext, .notetext { background:#FFFEEB; border-color: #FFD482;} 
/*добавлено*/

.bt1{
	white-space:nowrap;
	border-radius:3px;
	border:none;
	width:60px;
	cursor:pointer;
	color:#914133;
	font-size:14px;
	text-shadow:0 1px 1px #fff;
	padding:6px 13px 8px !important;
	text-decoration:none;
	text-align:center;
	font-weight:bold;
	box-shadow:0 0 1px rgba(0,0,0,.11),0 1px 1px rgba(0,0,0,.4),inset 0 1px #fff,inset 0 0 1px rgba(255,255,255,.5);
	background:#f5cfc9;
	background:-moz-linear-gradient(top,#fff 0%,#f5cfc9 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#fff),color-stop(100%,#f5cfc9));
	background:-webkit-linear-gradient(top,#fff 0%,#f5cfc9 100%);
	background:-o-linear-gradient(top,#fff 0%,#f5cfc9 100%);
	background:-ms-linear-gradient(top,#fff 0%,#f5cfc9 100%);
	background:linear-gradient(to bottom,#fff 0%,#f5cfc9 100%);
}
.bt1 span{
	background:url("images/gui.png") no-repeat -38px -669px;
	display:inline-block;
	margin-right:5px;
	margin-bottom:-5px;
	width:20px;
	color:#914133;
	height:18px
}
.bt1:hover{
	color:#914133;
	background:#fee8e5;
	background:-moz-linear-gradient(top,#fff 0%,#fee8e5 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#fff),color-stop(100%,#fee8e5));
	background:-webkit-linear-gradient(top,#fff 0%,#fee8e5 100%);
	background:-o-linear-gradient(top,#fff 0%,#fee8e5 100%);
	background:-ms-linear-gradient(top,#fff 0%,#fee8e5 100%);
	background:linear-gradient(to bottom,#fff 0%,#fee8e5 100%);
}
.bt1:active{
	border:none;
	box-shadow: inset 0 1px 1px rgba(28,50,7,.37) !important;
	padding:5px 12px 7px;
	color:#914133;
	background:#f5cfc9;
	background:-moz-radial-gradient(center,ellipse cover,#fee8e5 0%,#f5cfc9 100%);
	background:-webkit-gradient(radial,center center,0px,center center,100%,color-stop(0%,#fee8e5),color-stop(100%,#f5cfc9));
	background:-webkit-radial-gradient(center,ellipse cover,#fee8e5 0%,#f5cfc9 100%);
	background:-o-radial-gradient(center,ellipse cover,#fee8e5 0%,#f5cfc9 100%);
	background:-ms-radial-gradient(center,ellipse cover,#fee8e5 0%,#f5cfc9 100%);
	background:radial-gradient(ellipse at center,#fee8e5 0%,#f5cfc9 100%);
}

.bt2{
	color:#3f3f3f;
	font-size:13px;
	text-align:center;
	padding:7px 16px;
	text-decoration:none;
	box-shadow:0 1px 2px 1px rgba(0,0,0,0.4);
	border-radius:3px;
	font-weight:bold;
	text-shadow:0 1px 1px #fff;
	background:#fff;
	background:-moz-linear-gradient(top,#fff 0%,#eee 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#fff),color-stop(100%,#eee));
	background:-webkit-linear-gradient(top,#fff 0%,#eee 100%);
	background:-o-linear-gradient(top,#fff 0%,#eee 100%);
	background:-ms-linear-gradient(top,#fff 0%,#eee 100%);
	background:linear-gradient(to bottom,#fff 0%,#eee 100%);
	/*filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff',endColorstr='#eee',GradientType=0)*/
}
.bt2:hover{
	color:#3f3f3f;
	background:#fbfbfb;
	text-decoration:none !important
}
.bt2:active{
	color:#3f3f3f;
	text-shadow:none;
	text-shadow:0 2px 1px white;
	background:#fbfbfb;
	background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNmYmZiZmIiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZWFlYWVhIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background:-moz-radial-gradient(center,ellipse cover,#fbfbfb 0%,#eaeaea 100%);
	background:-webkit-gradient(radial,center center,0px,center center,100%,color-stop(0%,#fbfbfb),color-stop(100%,#eaeaea));
	background:-webkit-radial-gradient(center,ellipse cover,#fbfbfb 0%,#eaeaea 100%);
	background:-o-radial-gradient(center,ellipse cover,#fbfbfb 0%,#eaeaea 100%);
	background:-ms-radial-gradient(center,ellipse cover,#fbfbfb 0%,#eaeaea 100%);
	background:radial-gradient(ellipse at center,#fbfbfb 0%,#eaeaea 100%);
	/*filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbfbfb',endColorstr='#eaeaea',GradientType=1);*/
	box-shadow:none;
	padding:6px 15px;
	border:1px solid #d2d2d2
}
input.bt2{border:none}
input.bt2:active{border:1px solid #914133}
.buy td{background:rgba(255,255,255,.53)}
.buy td:last-child{
	background:transparent url("images/arrow_buy.png") no-repeat left center;
	background-size:100% 100%;
}
.buy td .old_price{color:#883123}
#login input[type="submit"],
.bt3, .bx-auth-service-form div input[type=submit]{
	background:#a9331c;
	background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E5MzMxYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2YjIxMTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background:-moz-linear-gradient(top, #a9331c 0%, #6b2112 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#a9331c), color-stop(100%,#6b2112));
	background:-webkit-linear-gradient(top, #a9331c 0%,#6b2112 100%);
	background:-o-linear-gradient(top, #a9331c 0%,#6b2112 100%);
	background:-ms-linear-gradient(top, #a9331c 0%,#6b2112 100%);
	background:linear-gradient(to bottom, #a9331c 0%,#6b2112 100%);
	/*filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#a9331c', endColorstr='#6b2112',GradientType=0 );*/
	margin:3px;
	text-align:center;
	text-decoration:none;
	text-shadow:-1px 1px 1px rgba(0,0,0,.12);
	font-size:14px;
	font-weight:bold;
	color:#fff;
	box-shadow:inset 0 1px 1px 0 #ff6638;
	border-radius:5px;
	border:1px solid #914133;
	padding:10px 15px;
	white-space:nowrap;
}
.bt3 span{
	background:url(images/gui.png) no-repeat 0 -751px;
	height:23px;
	width:26px;
	display:inline-block;
	margin-bottom:-7px;
	margin-right:5px;
}
.social-login .button:hover,
#login input[type="submit"]:hover,
.bt3:hover{
	background:#a9331c;
	background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E5MzMxYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4NzI3MjciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background:-moz-linear-gradient(top, #a9331c 0%, #872727 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#a9331c), color-stop(100%,#872727));
	background:-webkit-linear-gradient(top, #a9331c 0%,#872727 100%);
	background:-o-linear-gradient(top, #a9331c 0%,#872727 100%);
	background:-ms-linear-gradient(top, #a9331c 0%,#872727 100%);
	background:linear-gradient(to bottom, #a9331c 0%,#872727 100%);
	/*filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#a9331c', endColorstr='#872727',GradientType=0 );	*/
	box-shadow:inset 0 1px 1px 0 #ff6638;
	color:#fff;
}
.social-login .button:active,
#login input[type="submit"]:active,
.bt3:active{
	background:#a9331c;
	box-shadow:inset 0 0 13px 2px #6b2112;
}
.bt3.incart,
.bt3.incart:hover,
.bt3.incart:active{
	color:#9b9b9b;
	border:none;
	text-shadow:0 2px 1px #fff;
	background:#fff;
	background:-moz-linear-gradient(top,#fff 0%,#eee 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#fff),color-stop(100%,#eee));
	background:-webkit-linear-gradient(top,#fff 0%,#eee 100%);
	background:-o-linear-gradient(top,#fff 0%,#eee 100%);
	background:-ms-linear-gradient(top,#fff 0%,#eee 100%);
	background:linear-gradient(to bottom,#fff 0%,#eee 100%);
	/*filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff',endColorstr='#eee',GradientType=0);*/
	box-shadow:0 1px 2px 1px rgba(0,0,0,0.4);
	border-radius:3px
}

.bt1.lupe{
	border-radius:3px;
	padding:5px 22px 8px 27px!important;
	min-width:118px;
	color:#914133;
	width:auto;
	margin-bottom:11px;
	margin-top:21px;
	text-align:left;

	box-shadow: 0 0 1px rgba(0,0,0,.11), 0 1px 1px rgba(0,0,0,.4), inset 0 1px #fff, inset 0 0 1px rgba(255,255,255,.5);
	background: #fff url("images/gui.png") no-repeat -37px -720px;
	background:url("images/gui.png") no-repeat -37px -720px, -moz-linear-gradient(top, #ffffff 0%, #f5cfc9 99%);
	background:url("images/gui.png") no-repeat -37px -720px, -webkit-linear-gradient(top, #ffffff 0%,#f5cfc9 99%);
	background:url("images/gui.png") no-repeat -37px -720px, -o-linear-gradient(top, #ffffff 0%,#f5cfc9 99%);
	background:url("images/gui.png") no-repeat -37px -720px, linear-gradient(to bottom, #ffffff 0%,#f5cfc9 99%);
}
.bt1.lupe:hover{
	color:#914133;
	padding:5px 22px 8px 27px!important;

	background: #fee8e5 url("images/gui.png") no-repeat -37px -720px; 
	box-shadow: 0 0 1px rgba(0,0,0,.11), 0 1px 1px rgba(0,0,0,.4), inset 0 1px #fff, inset 0 0 1px rgba(255,255,255,.5);
	background:url("images/gui.png") no-repeat -37px -720px, -webkit-linear-gradient(bottom, #fee8e5, #fff);
	background:url("images/gui.png") no-repeat -37px -720px, -moz-linear-gradient(bottom, #fee8e5, #fff);
	background:url("images/gui.png") no-repeat -37px -720px, -o-linear-gradient(bottom, #fee8e5, #fff);
	background:url("images/gui.png") no-repeat -37px -720px, -ms-linear-gradient(bottom, #fee8e5, #fff);
	background:url("images/gui.png") no-repeat -37px -720px, linear-gradient(to top, #fee8e5, #fff);
}
.bt1.lupe:active{
	color:#914133;
	padding:7px 22px 7px 27px!important;
	background: #fee8e5 url("images/gui.png") no-repeat -37px -719px;
	border:none;
	box-shadow: inset 0 1px 1px rgba(28,50,7,.37) !important;
	background:url("images/gui.png") no-repeat -37px -719px, -webkit-linear-gradient(top, #fee8e5, #f5cfc9);
	background:url("images/gui.png") no-repeat -37px -719px, -moz-linear-gradient(top, #fee8e5, #f5cfc9);
	background:url("images/gui.png") no-repeat -37px -719px, -o-linear-gradient(top, #fee8e5, #f5cfc9);
	background:url("images/gui.png") no-repeat -37px -719px, -ms-linear-gradient(top, #fee8e5, #f5cfc9);
	background:url("images/gui.png") no-repeat -37px -719px, linear-gradient(to bottom, #fee8e5, #f5cfc9);
}
.filtren .bt2{
	color:#914133;
	cursor:pointer;
	border-radius:3px;
	font-weight:bold;
	font-size: 14px;
	padding:5px 22px 8px 27px!important;
	min-width:105px;
	width:auto;
	margin-bottom:1px;
	margin-top:5px;
	text-align:left;

	box-shadow: 0 0 1px rgba(0,0,0,.11), 0 1px 1px rgba(0,0,0,.4), inset 0 1px #f5cfc9, inset 0 0 1px rgba(255,255,255,.5);
	background: #f5cfc9 url("images/gui.png") no-repeat -46px -759px;
	background:url("images/gui.png") no-repeat -46px -759px, -webkit-linear-gradient(top, #ffffff, #f5cfc9);
	background:url("images/gui.png") no-repeat -46px -759px, -moz-linear-gradient(top, #ffffff, #f5cfc9);
	background:url("images/gui.png") no-repeat -46px -759px, -o-linear-gradient(top, #ffffff, #f5cfc9);
	background:url("images/gui.png") no-repeat -46px -759px, -ms-linear-gradient(top, #ffffff, #f5cfc9);
	background:url("images/gui.png") no-repeat -46px -759px, linear-gradient(to bottom, #ffffff, #f5cfc9);
}
.filtren .bt2:hover{
	margin-bottom:0px;	
	color:#914133;
	padding:5px 22px 8px 27px!important;

	background: #fee8e5 url("images/gui.png") no-repeat -46px -759px; 
	box-shadow: 0 0 1px rgba(0,0,0,.11), 0 1px 1px rgba(0,0,0,.4), inset 0 1px #fff, inset 0 0 1px rgba(255,255,255,.5);
	background:url("images/gui.png") no-repeat -46px -759px, -webkit-linear-gradient(bottom, #fee8e5, #fff);
	background:url("images/gui.png") no-repeat -46px -759px, -moz-linear-gradient(bottom, #fee8e5, #fff);
	background:url("images/gui.png") no-repeat -46px -759px, -o-linear-gradient(bottom, #fee8e5, #fff);
	background:url("images/gui.png") no-repeat -46px -759px, -ms-linear-gradient(bottom, #fee8e5, #fff);
	background:url("images/gui.png") no-repeat -46px -759px, linear-gradient(to top, #fee8e5, #fff);
	margin-bottom:1px;
}
.filtren .bt2:active{
	color:#914133;
	margin-bottom:0px;
	padding:7px 22px 7px 27px!important;
	border:none;
	background: #fee8e5 url("images/gui.png") no-repeat -46px -758px;
	box-shadow: inset 0 1px 1px rgba(28,50,7,.37) !important;
	background:url("images/gui.png") no-repeat -46px -758px, -webkit-linear-gradient(top, #fee8e5, #f5cfc9);
	background:url("images/gui.png") no-repeat -46px -758px, -moz-linear-gradient(top, #fee8e5, #f5cfc9);
	background:url("images/gui.png") no-repeat -46px -758px, -o-linear-gradient(top, #fee8e5, #f5cfc9);
	background:url("images/gui.png") no-repeat -46px -758px, -ms-linear-gradient(top, #fee8e5, #f5cfc9);
	background:url("images/gui.png") no-repeat -46px -758px, linear-gradient(to bottom, #fee8e5, #f5cfc9);
	margin-bottom:1px;
}
.filtren,
.sidebar .vieweditems{border: 8px solid #fdf1ef}
.filtren{background:#f3dcd9}
.ui-slider-horizontal{
	background:#fdf1ef;
	border:1px solid #dbaaa4
}
input.max-price,
input.min-price{
	border-top:1px solid #c17f75;
	border-right:1px solid #cc9d96;
	border-bottom:1px solid #d8c2bf;
	border-left:1px solid #cc9d96
}
.ui-widget-header{background:url("images/gui.png") 0 -242px repeat-x}
.sidebar .vieweditems .price{background:#fdf1ef}
.filtren.compare .catf ul li.active,
.filtren.compare .catf ul li:hover{
	display:block;
	background:#fee8e5; 
}

.allcatnav a{
	color:#1B2D3D;
	text-shadow:0 1px 1px rgba(255,255,255,0.9);
	padding:9px 21px;
	box-shadow:0 1px 1px 0 rgba(0,0,0,.4);
	margin-top:-1px;
	border:1px solid #d3d3d3;
	background:#fff;
	background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjY2RiZTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background:-moz-linear-gradient(top,#fff 0%,#ccdbe8 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#fff),color-stop(100%,#ccdbe8));
	background:-webkit-linear-gradient(top,#fff 0%,#ccdbe8 100%);
	background:-o-linear-gradient(top,#fff 0%,#ccdbe8 100%);
	background:-ms-linear-gradient(top,#fff 0%,#ccdbe8 100%);
	background:linear-gradient(to bottom,#fff 0%,#ccdbe8 100%);
	/*filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff',endColorstr='#ccdbe8',GradientType=0)*/
}
.allcatnav a:hover{background:#fff}
.allcatnav a.active,
.allcatnav a:active{
	border:1px solid #dcdfe2;
	background:#eff3f7;
	box-shadow:inset 0 0 15px 1px rgba(0,0,0,0.3);
	padding:9px 21px
}
